@font-face {
    font-family: 'allerbold';
    src: url('webfonts/aller_bd-webfont.eot');
    src: url('webfonts/aller_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/aller_bd-webfont.woff') format('woff'),
         url('webfonts/aller_bd-webfont.ttf') format('truetype'),
         url('webfonts/aller_bd-webfont.svg#allerbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'alleritalic';
    src: url('webfonts/aller_it-webfont.eot');
    src: url('webfonts/aller_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/aller_it-webfont.woff') format('woff'),
         url('webfonts/aller_it-webfont.ttf') format('truetype'),
         url('webfonts/aller_it-webfont.svg#alleritalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'allerbold_italic';
    src: url('webfonts/aller_bdit-webfont.eot');
    src: url('webfonts/aller_bdit-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/aller_bdit-webfont.woff') format('woff'),
         url('webfonts/aller_bdit-webfont.ttf') format('truetype'),
         url('webfonts/aller_bdit-webfont.svg#allerbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* CSS Document */
#Body 
{        
    height:100%;
    margin:0;
    padding:0;     
    background: #faf9f7;
    /*background: #ccc;*/
}

/* ControlPanel style */
/*.ControlPanel{background:transparent url(images/cpanel_center.png) repeat-x bottom left; border:none;padding-bottom:10px;}
.cpanel_left {background: url(images/cpanel_left.png) no-repeat bottom left;padding-left:21px;}
.cpanel_right {background: url(images/cpanel_right.png) no-repeat bottom right;padding-right:33px;}*/

/*-------- Default Style --------*/
body,th,td,div,p,table,li,ul, .Normal, .NormalDisabled,.SubSubHead, a:link, a:visited, a:hover, input, .CommandButton{color:#201f1f; font-family: Arial, Verdana, Helvetica, sans-serif;}
body,th,td,div,p,table,li,ul, Normal, .NormalDisabled, NormalHighlight, NormalBold, .SubSubHead, a:link, a:visited, a:hover{font-size: 13px;}

ul, li, ul li
{
	list-style-type: disc;
}

/* This is to make announcement headers consistent with other */
/* td span div a:link, td span div a:visited{font-size:8pt;} */

/* This is for knowledgebase links  to make them slightly bigger than regular text */
#KBLink a:link, #KBLink a:visited {font-size:10pt;}
/* and this makes fineprint links within #knowlegdebase (e.g. top of page links) little and grey */
#KBLink a:link.fineprint, #KBLink a:visited.fineprint, #KBLink a:active.fineprint {font-size:8pt; color: #999999; text-decoration: none;}
#KBLink a:hover.fineprint{font-size:8pt; color: #999999; text-decoration: underline;}

.Head a:link, .Head a:visited, .Head a:active {
    font-family: Arial;	
	font-size: 12pt;
	font-weight: bold;
	color: #333;
}

.Head a:hover {
    font-family: Arial;	
	font-size: 12pt;
	font-weight: bold;
	color: #333;
}

.SearchResults, .relatedquestionsheader, .ccmheader, .kbheader, .sitemapheader
{
	font-family: Arial;
	color: #00a3d5;
	line-height: 1.4em;
	font-weight: bold;
}

/* td span a:link, td span a:visited{font-size:10pt;}  */
/* This stops some announcment headers from getting their top chopped off*/
/*
div .SubHead {padding-top: 5px;}
*/


.keepinformed
{
    background: url(images/bkg_keep_informed.gif) no-repeat;
    float:right;
    width: 277px;
    height: 64px;
    margin: 15px 0px 0px 0px;
}

.keepinformed img
{
    margin: 15px 0px 0px 172px;
}

.spacer
{
	padding-top: 0.5em;
}

.internalquestion
{
/* The rest of this style is in default.css, this bit is here just to disable it in the Intranet   */
	display: none;
}

/*Datagrids */
.DataGrid_Container {margin-top:15px;}
.DataGrid_Header{font-weight:bold;}
.DataGrid_Header td, .NormalBold td{font-weight:bold;}

/*-------- design style --------*/

#mainContainer
{
    /*background: url(images/bkg_1100.gif) top center no-repeat;*/
    width: 1200px;
    height: 100%;
    display:table;
    margin:0 auto;    
}

#main
{
    display:table;
    width: 1200px;
    margin:0 auto;
}

#submain
{
    display:table-row;
    /*background-color: #FFF;*/
    width: 100%;
}

.template_style
{
    width: 1000px;
    position: relative;
    /*display:table-cell*/
}

.lang_pad{padding:7px 0 0 25px;float:left;}

.search_style{float:right; height:40px;}
.search_bg{padding:8px 2px 0 0;}

#login_style
{    
    margin-top: -5px;
    float:right;
    line-height:13px;    
    position: relative;    
    width: 400px;
    text-align: right;
}

#divAccountLogin
{
    position:relative;
    float: left;
    width: 150px;
    margin: 4px 0 0 0px;    
}

.accountLoginButton
{
    position: relative;
    left: 177px;
    top: -40px;
}

#head_tools
{
    margin: 5px 0px 0px 0px;
    position: relative;
    float:left;
    line-height:13px;
    padding: 0px 0px;
    width: 1000px;
    z-index: 200;
}

#bread_style
{ 
    background-color: #FFF;
    position: relative;
    float:left; 
    padding: 8px 10px 5px 10px;
    margin-left: 10px;    
}

#headerbar
{
    margin: 0px 100px 0px 100px;
    width: 1000px;
    height: 115px;
    position: relative;
    background: #faf9f7;/* url(images/header_bkg.gif) repeat-x;    */
}

.logo
{
    margin: 0px 10px 0px 10px;
    padding: 0px;
	border: 0px;
	height: 114px;
	width: 254px;
	float: left;
}

.toolbar
{
    width: 716px;
    position: relative;
    float:right;
    margin-right: 10px; 
}

.toolbarTop
{
    position:relative;
    float: right;
    width: 716px;
}

.toolbarTopRight
{
    position:relative;
    float: left;
    width: 150px;
    margin: 10px 0px 0px 40px;
}

.toolbarTopLeft
{
    position:relative;
    float: left;
    width: 450px;
    margin: 20px 20px 0px 55px;
}

.toolbarBottom
{
    position:absolute;
    width: 716px;
    text-align: right;
  top:72px;
}

#toolicons
{
    width: 110px;
    position: relative;
    float: right;
    padding-top: 35px;
}

#bread_style img, #bread_style_home img
{
    vertical-align: middle;
    margin-bottom: 3px;
}

.printlink
{
    padding-top: 1px;
    float:left;
}

.breadcrumb_text, .search_text
{
    font-family: Arial;
    font-size: 8pt;
    font-weight: bold;
    color: #00a3d5;
	margin-top: -5px;
}

.breadcrumbsep span
{
    color: #888888;
}

.search_text_normal
{
    color: #333;
	font-weight: normal;
	font-size: 8pt;
}

.mainBody
{
    background: url(images/site_bkg.gif) repeat;    
    position:relative;
    float: left;
}

.center_bg
{
    padding:0; 
    margin: 0px 0px 0px 0px;
    clear:both;
    position:relative;
    z-index: 0;
}

.content_pad
{
    margin: 0px 0px 0px 0px; 
    /*background: Transparent;*/
    position:relative;
    float:left;
    z-index: 200;
    /*border-right: solid 1px #c0ccd2;*/        
}

.content_width
{
    padding-top: 0px; 
    width: 1000px;
    margin: 0px 0px 0px 100px;
    position: relative;
    z-index: 200;    
}

.bot_pad{margin-bottom:20px;padding:0 30px 0 20px;}
#terms_style{float:left;}
#copy_style{float:right;}

.clear_float{clear:both; line-height:0; font-size:0; height:0;}

/* ------- FileManager -------*/
div.FileManager{height:auto;border:none;}
table.FileManager{width:99%}


a.CommandButton:link, a.CommandButton:visited{color:#0B4885; font-weight:bold; text-decoration:none;}
a.CommandButton:hover{color:#0B4885; text-decoration:underline;}

/*-------ControlPanel changes ---------------*/
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited{color:#698DB6;}
.ControlPanel a.CommandButton:hover{color:#0B4885; text-decoration:underline;}
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited, .ControlPanel {font-size:11px;}

/*--------- pane style ----------*/
/*#search_panel*/
#dnn_dnnSearch_ClassicSearch {
    background: url(images/search2_bkg.png) no-repeat;
    /*padding: 0px 0px;*/
    margin: 10px 0px 0px 0px;
    width: 156px;
    height: 34px;
    float: right;
    position: relative;
    /*display: block;*/
}

.searchInputContainer input {
    width: 85px;
    height: 18px;
    margin: 8px 0px 0px 30px;
    border: none;
}
/*.divSiteSearch
{
    position:relative;
    float: left;
    width: 170px;
    margin: 9px 0 0 0;
}*/
/*#search_panel .xsImgSearch {
    top: 12px;
    left: 65px;
    position: relative;
}*/

/*.xsCmdSearch { BORDER-RIGHT: #c7cac9 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #c7cac9 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 8pt; BORDER-LEFT: #c7cac9 1px solid; MARGIN-LEFT: 10px; BORDER-BOTTOM: #c7cac9 1px solid; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #ffffff }

#search_panel .xsTxtSearch { top: 10px; left: 35px; FONT-SIZE: 9pt; WIDTH: 70px; BORDER: transparent 1px solid; BACKGROUND-COLOR: #ffffff; height: 12px; position: relative; float: left; color: #666666;}*/

/*.HotTopicPane
{
	border: 1px solid #CCC;
    width: 956px;
    height: 338px;  
    position: relative;
    z-index: 200;
}

.HotTopicPane img
{
    margin: 0px 0px 0px 0px;
}

.HotTopicText
{
    background: url(images/bkg_hot_topic_text.png) no-repeat;
    width: 982px;
    height: 71px;
    position: absolute;    
    float: left;
    top: 280px;
    z-index: 2100;
}*/

/*#left_panel
{ 
    padding:0px 5px 0px 10px;
    margin: 0px;
    width: 300px;
    height: 300px;
    float: left;
    position: relative;
}

.LeftPane
{ 
    padding:0 0 0 0; 
    margin:0; 
    width: 100%;
    float: left;
    position: relative;   
}*/

#center_panel
{
    width: 650px;
    float: left;
    position: relative;
    /*border-left: #00a1e4 1px solid;
	border-right: #00a1e4 1px solid;*/
	padding: 0;
	margin: 0px 10px 0px 5px;
	/*min-height: 350px;*/
}

#right_panel
{
    width: 280px;
    float: left;
    position: relative;
    /*border-left: #00a1e4 1px solid;
	border-right: #00a1e4 1px solid;*/
	padding: 0;
	margin: 0px 10px 0px 5px;
	/*min-height: 350px;*/
}

#center_panel_wide
{
    width: 921px;
    float: left;
    position: relative;
    /*border-left: #00a1e4 1px solid;
	border-right: #00a1e4 1px solid;*/
	padding: 0;
	margin: 10px 10px 10px 0px;
	/*min-height: 350px;*/	
}

.ContentPane
{
    width: 95%;
    float: left;
    position: relative;
    margin-top: 10px;
    padding: 10px 20px 10px 20px;
}

.RightPane
{
    width: 95%;
    float: left;
    position: relative;
    margin-top: 10px;
    padding: 10px 20px 10px 20px;
}

.scrollHeader
{
    width: 100%;    
    position:relative;
    float: left;
    text-align: center;
    margin: 20px 0px 0px 0px;
    z-index: 100;
}

.scrollBody
{
    width: 100%;    
    position:relative;
    float: left;
    text-align: center;
    margin: -35px 0px 0px 0px;
}

.BlueContentPane
{
    width: 100%;
    float: left;
    position: relative;
    margin-top: 10px;
    background: #29428a url(images/blue_bkg.gif) repeat-x;
    padding: 10px 20px 10px 20px;
}

.partner
{
    width: 245px;
    height: 420px;
    float: left;
    position: relative;
    margin-top: 10px;
    background: #29428a url(images/blue_bkg.gif) repeat-x;
    /*padding: 10px 20px 10px 20px;*/
    border-right: 1px solid black;
}

.partnerInner
{
    width: 225px;
    height: 400px;
    float: left;
    position: relative;
    margin-top: 10px;
    background: #fcfbf9;
    margin: 10px 10px;
    border-right: 1px solid black;
}

.partnerStripe
{
    width: 225px;
    height: 10px;
    background-color: #e9cf8b;
    float: left;
    position: relative;
}

.PartnerContentPaneTop
{
    width: 225px;
    height: 150px;    
    float: left;
    position: relative;
}

.PartnerContentPaneBottom
{
    width: 209px;
    height: 224px;
    background-color: #efeeee;
    margin: 8px 8px;
    float: left;
    position: relative;
}

/*Contact page*/
.contact
{
    width: 193px;
    height: 100%;
    float: left;
    position: relative;
    margin: 10px 5px 0px 0px;
    background: #29428a url(images/blue_bkg.gif) repeat-x;
    /*padding: 10px 20px 10px 20px;*/
    border-right: 1px solid black;
}

.contactInner
{
    width: 180px;
    height: 100%;
    float: left;
    position: relative;
    margin-top: 10px;
    background: transparent;
    margin: 10px 10px;    
}

.contactStripe
{
    width: 130px;
    height: 1px;
    background-color: #1e2c56;
    float: left;
    position: relative;
    margin-left: 20px;
}

.ContactContentPaneTop
{
    width: 225px;
    height: 190px;    
    float: left;
    position: relative;
    margin: 12px 0px 0px 12px;
}

.ContactContentPaneBottom
{
    width: 155px;
    height: 900px;
    margin: 12px 0px 0px 12px;
    float: left;
    position: relative;
    color: #FFF;
}

.ContactContentPaneBottom p
{
    color: #FFF;
}

/*------------------*/
.OtherPartnerContentPane
{
    float: left;
    position: relative;
    width: 100%;    
    background: #faf8f5 url(images/pageheader_bkg.gif) repeat-x;
    margin-top: 50px;
}

.BlueContentPane p
{
    color: #fff;
}

.content_right
{
    width: 655px;
    float: left;
    position: relative;    
    margin: 5px 0px 0px 0px;
}

.content_welcome
{
    width: 655px;
    min-height: 271px;
    float: left;
    position: relative;
    background: #333399 url(images/welcome_bkg.gif) repeat-x;
}

.WelcomeContentPane
{
    width: 370px;    
    float: left;
    position: relative;  
    margin: 20px 20px 0px 20px;    
}

.WelcomeContentPane h1
{
    color: #FFF;
    font-size: 22px;    
    font-family: allerbold_italic;
}

.WelcomeContentPane p
{
    color: #FFF;
    font-size: 14px;
    line-height: 20px;
}

.MapContentPane
{
    width: 210px;    
    float: left;
    position: relative;
    padding: 30px 20px 0px 10px;
}

.content_news
{
    width: 655px;
    float: left;
    position: relative;    
    margin: 0px 0px 0px 0px;
}

.content_left
{
    width: 335px;
    float: left;
    position: relative;     
    margin: 5px 10px 0px 0px;
}

.content_full
{
    width: 1000px;
    float: left;
    position: relative;     
    margin: 10px 10px 0px 0px;
}

.content_gallery
{
    width: 335px;
    height: 226px;
    float: left;
    position: relative;     
    margin: 0px 0px 0px 0px;    
}

.GalleryContentPane
{
    z-index: 200;    
}

.GalleryContentPane .ModZLDNNSlideC
{    
    background: #FFF url(images/gallery_bkg.gif) repeat-x;
    margin: 0;
    padding: 0px 0px 0px 12px;
    height: 232px;
    width: 326px;
}

.GalleryContentPane .ModZLDNNSlideC img
{    
    margin-top: -25px;    
}

#ss_controls1078, #ss_controls5200
{
    margin: -14px 0px 0px 0px;    
    position: relative;
    float:left;
}

#ss_start1078, #ss_stop1078, #ss_start5200, #ss_stop5200
{
display: none;
}

#ss_prev1078,#ss_prev5200
{
width:44px;
height: 52px;
background: url(images/btn_arrow_left.png) no-repeat;
position: relative;
float:left;
top: 102px;
left: -22px;
text-indent: -10000px;
z-index: 200;  
}

#ss_next1078, #ss_next5200
{
width:44px;
height: 52px;
background: url(images/btn_arrow_right.png) no-repeat;
position: relative;
float:left;
top: 102px;
left: 247px;
text-indent: -10000px;
z-index: 200;  
}

.content_intro
{
    width: 335px;
    float: left;
    position: relative;     
    margin: 20px 0px 0px 0px;    
}



/*------------ Breadcrumb Style --------------*/
.Breadcrumb,a.Breadcrumb:link,a.Breadcrumb:active,a.Breadcrumb:visited{color:#3E81B5;}
a.Breadcrumb:hover{color:#386bc0;}

/*-------------- Link Style --------------*/
.linkscontainer{padding-top:20px;text-align:center;}
.links,a.links:link,a.links:active,a.links:visited{ font-weight:bold; color:#3E81B5; text-transform:uppercase;}
a.links:hover{color:#386bc0;}

/*-------------- User Style --------------*/
.user
{
    width: 256px;
    text-align: right;
}
a.user:link,a.user:active,a.user:visited { color:#3E81B5;}
a.user:hover{color:#386bc0;}


/*-------------- Empty panes Style --------------*/
/*.DNNEmptyPane{width:0;padding:0;margin:0;}*/

/*-------------- Search SkinObject Styles --------------*/
div.SearchContainer{position:relative; white-space: nowrap;}
div.SearchBorder{width: 180px; height: 20px; border: solid 1px #698DB6; float:left; background-color: White; white-space: nowrap; margin-top: 2px;}
div.SearchContainer a{padding: 0px; display: block; float:left; }
div.SearchContainer a img{padding-left:5px;}
div.SearchIcon{float: left; width: 31px; height: 20px; cursor: pointer; z-index: 11; background: no-repeat 2px 2px; text-align:right;}
div.SearchIcon img{margin-top: 3px;}

input.SearchTextBox{float: left; z-index: 10; border: 0px; width:130px; height:18px; margin-left:3px; color: #698DB6;}

input.AccountTextBox
{
    position:relative;    
    float:left;
    margin: 7px 0px 0px 46px;
    border: 0;
    z-index: 10;
}

#SearchChoices{clear: both; display: none; border: solid 1px #C3D4DF; z-index: 2000; cursor: pointer; margin: 0; padding: 0; text-align:left; background-color: #F3F7FA; position:absolute; top: 22px; left: 0px;}
#SearchChoices li{cursor: pointer; margin: 0; padding: 2px 2px 0 2px; padding-left: 25px; height: 18px; text-align:left; background-color: #FFF; background-repeat: no-repeat; background-position: 2px center; list-style: none; list-style-image: none; border: none; display:block;}
#SearchChoices li.searchHilite{background-color: #698DB6;	color:#ffffff; border: none;}
#SearchChoices li.searchDefault{background-color: #fff; border: none;}

img
{
    border: none;
}

.ContentPaneHeader
{
    background-color:#399ed6;
    filter:progid:DXImageTransform.Microsoft.gradient (GradientType=1, startColorstr=#3399CC, endColorstr=#6CB7DB);
    height: 15px;
    color: #00a3d6;
	font-size: 8pt;
	text-decoration: none;
	font-weight: bold;
	padding: 8px 5px 7px 5px;
	margin-bottom: 5px;
}

.ContentPaneHeader a:link, .ContentPaneHeader a:visited, .ContentPaneHeader a:active
{
    color: #00a3d6;
    font-weight: bold;
}

.ContentPaneHeader a:hover
{
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: underline;
}

/*========================================================*/
/*  4. Footer Classes									  */
/*========================================================*/

/* Footer height */
.footerContainer
{
    width: 1200px;    
    height: 30px;
    position: relative;
    float: left;
    margin: 30px 0px 0px 0px;
}

.footerLinks
{
    position: relative;
    float: right;    
    font-size: 11px;
    color: #999;    
    margin-right: 100px;
}

.footerLinks a:link, .footerLinks a:visited, .footerLinks a:active
{
	text-decoration: none;
	color: #999;	
	font-size: 11px;
}
.footerLinks a:hover {
	text-decoration: underline;	
}
/*img.tccLogoSmall
{
    margin-top: 10px;
}*/

/*========================================================*/
/*  5. Links                                              */
/*========================================================*/

/* Basic links */
a:link, a:visited, a:active {
	color: #333399;
	font-family: Arial;
	font-weight: normal;
/*	font-size: 100%; */
	text-decoration: none;
}

a:hover {
	color: #333399;
	font-family: Arial;
	font-weight: normal;
/*	font-size: 100%; */
	text-decoration: underline;
}

/*.largelink
{
    font-size: 130%; 
}*/

a.largelink:link, a.largelink:visited, a.largelink:active, 
span.largelink a:link, span.largelink a:visited, span.largelink a:active,
a:link span.largelink, a:visited span.largelink, a:active span.largelink
{
	font-size: 130%; 
}

a.largelink:hover, span.largelink a:hover {
	font-size: 130%; 
}

/* Defines styles for breadcrumb items */
a.BreadcrumbLink:link, a.BreadcrumbLink:visited, a.BreadcrumbLink:active, .BreadcrumbLink {
    text-decoration: none;
    color: #333;
    font-family: Arial;
	font-weight: normal;
    font-style: italic;
	font-size: 8pt;
	white-space: nowrap;
}

a.BreadcrumbLink:hover {
    text-decoration: underline;
    color: #333;
    font-family: Arial;
    font-style: italic;
	font-weight: normal;
	font-size: 8pt;
	white-space: nowrap;
}

.portalname  
{
	text-decoration: none;
	color: #00a1e4;  /* #00a1e4;  #444 */ 
	font-weight: bold;
	font-size: 22pt;
	font-weight: normal;
	white-space: nowrap;
	font-variant: small-caps;

	padding-top: 20px;
	padding-bottom: 25px;
}

a.portalname:link, a.portalname:visited, a.portalname:active, .portalname 
{
	text-decoration: none;
	color: #00a1e4;  /* #00a1e4;  #444 */ 
	font-weight: bold;
	font-size: 22pt;
	white-space: nowrap;
	font-variant: normal;
	padding-top: 20px;
	padding-bottom: 25px;
}
a.portalname:hover {
	text-decoration: none;
	color: #fe7c11;
	font-weight: bold;
	font-size: 22pt;
	white-space: nowrap;
	font-variant: normal;
	padding-top: 20px;
	padding-bottom: 25px;
}


/* For the links that look like buttons */
a.CommandButton:link, a.CommandButton:visited, a.CommandButton:active {
	color: #00a1e4;
	font-family: Arial;
	font-weight: bold;
	font-size: 10pt;
	text-decoration: underline;
}

a.CommandButton:hover {
	color: #fe7c11;
	font-family: Arial;
	font-weight: bold;
	font-size: 10pt;
	text-decoration: underline;
}
.hintprint
{
	font-size: 8pt;
}
.hintprintbold
{
	font-size: 8pt;
}
.fineprintsplitter
{
	font-size: 8pt; 
}
.fineprintsplitterwide
{
	font-size: 8pt; 
	padding: 0px 6px 0px 6px;
}
.fineprint, a.fineprint:link, a.fineprint:visited, a.fineprint:hover, a.fineprint:active, .note
{
	font-size: 7pt;
}
/* For links that come with a pre-attached Normal class */
/*
a.Normal:link, a.Normal:visited, a.Normal:active {
	color: #333399;
	font-family: verdana;
	font-weight: normal;
	font-size: 11px;
	text-decoration: underline;
}

a.Normal:hover {
	color: #333399;
	font-family: verdana;
	font-weight: normal;
	font-size: 11px;
	text-decoration: underline;
}
*/
/*========================================================*/
/*  6. Text                                               */
/*========================================================*/

/* Style for copyright text in footer */
.CopyrightText {
	color: #999;
}


/* Used in admin sections */
.SubHead {
    font-family: Arial;
    font-size: 10pt;
    font-weight: normal;
    color: #00579b;
}

/* Module titles */
.Head {
    font-family: Arial;	
	font-size: 12pt;
	font-weight: bold;
	color: #666;
}

/* Module titles - White */
.ContainerTopTitle .Head {
	color: #fff;
	font-weight: bold;
	font-size: 10pt;
	white-space: nowrap;
}

/* Module titles - White */
.ContainerColorTopTitle .Head {
	color: #fff;
	font-weight: bold;
	font-size: 10pt;
	white-space: nowrap;
}

/* Bold colored - used for warnings and such */
.NormalRed, .normalred {
	color: #900;
	font-family: Arial;
	font-weight: bold;
/*	font-size: 8pt; */
}

/* Normal bold text */
.NormalBold, .normalbold  {
	font-family: Arial;
/*	font-size: 8pt; */
	font-weight: bold; 
	color: #00a1e4;
}
.NormalHighlight {
	font-family: Arial;
/*	font-size: 8pt;  */
	color: #00a1e4;
}

.Large
{
	font-family: Arial;
	font-size: 10pt;
}

.SmallText
{
	font-family: Arial;
	font-size: 10px;
}

/*========================================================*/
/*  7. Forms                                              */
/*========================================================*/

select, input {
	font-family: Arial;
	font-size: 8pt;
	color: #000;
}

/* Applies to text input boxes */
.NormalTextBox {
	color: #000;
	padding-left: 4px;
/* keith	line-height: 1.4em;  */
	font-family: Arial;
	font-weight: normal;
	font-size: 8pt;
	scrollbar-face-color: #fff;
	scrollbar-track-color: #fff;
	scrollbar-arrow-color: #00a1e4;
	scrollbar-3dlight-color: #fff;
	scrollbar-shadow-color: #fff;
	scrollbar-highlight-color: #fff;
	scrollbar-darkshadow-color: #fff;
}

/* Applies to the table cells that contain text input boxes */
td.NormalTextBox {
	padding: 0;
	margin: 0;
	background: transparent;
	visibility: invisible;
}

.StandardButton {
	background: #00a1e4;
	border-right: 1px solid #405581;
	border-left: 1px solid #889BC4;
	border-top: 1px solid #889BC4;
	border-bottom: 1px solid #405581;
	color: #fff;
	font-weight: normal;
}

/*========================================================*/
/*  9. Module Menus                                       */
/*========================================================*/

/* Outer container for module submenu */
.ModuleTitle_MenuContainer {
	color: #FFF;
}

/* Inner container for module submenu */
.ModuleTitle_MenuBar {
	cursor: pointer; 
	cursor: hand; 
	height: 21px;
}

/* Idle state for module submenu items */
.ModuleTitle_MenuItem {
	font-family: Arial; 
	color: #FFF;
	font-size: 10pt; 
	font-weight: normal;
	/*background: #00a1e4;
	border: #00a1e4 1px solid;*/
	padding: 1px 4px 2px 2px;
}

/* Inner, inner container for module submenu (?) */
.ModuleTitle_SubMenu {
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	margin: 2px 0px 0px 0px;
	/*background-color: #CCC;*/
	background-color: #00a1e4;	
	border: 1px solid #CCC;
	padding: 0px;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#dddddd', Direction=135, Strength=3);
}

/* Hover state for module submenu items */
.ModuleTitle_MenuItemSel {
	font-family: Arial; 
	font-size: 10pt; 
	font-weight: normal;
	cursor: pointer; 
	cursor: hand; 
	color: #fff;
	background: #fe7c11;
	border: #fe7c11 1px solid;
	padding: 1px 4px 2px 2px;
}


/* Elements we don't need to see */
.ModuleTitle_MenuBreak, .ModuleTitle_MenuIcon, .ModuleTitle_MenuArrow, .ModuleTitle_RootMenuArrow {
	display: none;
}

/*========================================================*/
/*  10. Containers                                         */
/*========================================================*/

.ContainerTopLeft {
	width: 1px;
	height: 25px;
	background-color: #00a1e4;
	font-size: 1px;
}

.ContainerTopTitle {
	height: 25px;
	background-color: #00a1e4;
	white-space: nowrap;
	font-weight: normal;
}

.ContainerTopActions {
	height: 25px;
	width: 10px;
	background-color: #00a1e4;
	white-space: nowrap;
}

.ContainerColorTopLeft {
	height: 25px;
	background-color: #FF6600;
	font-size: 1px;
}

.ContainerColorTopTitle {
	height: 25px;
	background-color: #FF6600;
	white-space: nowrap;
}

.ContainerColorTopActions {
	height: 25px;
	width: 1px;
	background-color: #FF6600;
	white-space: nowrap;
}

.ContainerContent {
	border: 0;
	background: transparent;	
	padding-left: 0px;
}

.ContainerContent, .HotTopicContentPane .ContainerContent {
	border: 0;
	background: transparent;
	z-index: 200;
	padding-left: 0px;
}

/*=================================================*/
/*  11. Knowledgebase Search Box Styles                     */
/*=================================================*/


/* When the search box is in the right pane */
.RightPane div .TxtSuggestBox, .LeftPane div .TxtSuggestBox
{
	width: 80%; 
	font-size: 9pt; 
	height: 20px;

}
 /* popup selection list */
.RightPane  div .TxtSuggestNormal, .LeftPane  div .TxtSuggestNormal
{
	font-family:  Arial, Arial, Times New Roman;
	font-size: 9pt;
	cursor: hand;
	text-decoration: none;
	height: 20px;
	background-color: #FFFFFF;
	padding-top: 2px;
	z-index: 5;
}
/* ... and more popup selection list */
.RightPane div .TxtSuggestPopup, .LeftPane div .TxtSuggestPopup  
{
/*	border-right: 1px outset ;
	border-bottom: 1px outset;
	border-top: 1px outset ; */
	border: 1px solid #666666;
	padding: 0px;
	background-color: #FFFFFF;
	text-align: left;
	height: 20px;
	z-index: 5;
}
.RightPane div .TxtSuggestHover, .LeftPane div .TxtSuggestHover
{
	background-color: #EEEEEE;  
/*	color: isn't picked up*/
}

.TxtSuggestBox
{
	font-family:  Arial, Times New Roman;
	font-weight: normal;
	font-size: 10pt;
	cursor: auto;
	width: 200px;
	height: 16px;
	z-index: 5;
}
.SearchBox div .TxtSuggestBox,  .ContentCenter div .TxtSuggestBox
{
	width: 520px;
	z-index: 5;
}

/* SearchBox is in the home page skin */
.TxtSuggestNormal, .SearchBox div .TxtSuggestNormal, .ContentCenter div .TxtSuggestNormal /*popup selection list */
{
	font-family:  Arial, Times New Roman;
	font-size: 12pt;
	cursor: hand;
	text-decoration: none;
	height: 20px;
	background-color: #FFFFFF;
	padding-top: 2px;
	z-index: 5;
}

 .TxtSuggestPopup, .SearchBox div .TxtSuggestPopup, .ContentCenter div .TxtSuggestPopup   /* and more popup selection list */
{
/*	border-right: 1px outset ;
	border-bottom: 1px outset;
	border-top: 1px outset ; */
	border: 1px solid #666666;
	padding: 0px;
	background-color: #FFFFFF;
	text-align: left;
	height: 20px;
	z-index: 5;
}
.TxtSuggestHover, .SearchBox div .TxtSuggestHover, .ContentCenter div .TxtSuggestHover
{
	background-color: #EEEEEE;  
/*	color: isn't picked up*/
}

.TitleContentSep {
	height: 100%;
	width: 100%;
	border-top: #00a1e4 1px solid;
	text-align: center;
	background-color: Red;
	color:Green;
}

.ShowOrHideSearchLabel
{
	margin-left: -30px;
	display: inline;
}
.ShowOrHideSearchTips
{
	display: none;
}

.floatleft
{
    float:left;
}

.padKbList
{
    padding-left: 100px;
}

/* predictive search styles */
.autocomplete_list
{
    visibility: hidden;
    margin:0px!important;
    padding: 0px;
    background-color: #FFF;
    color: WindowText;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    cursor: default;
    text-align: left;
    list-style-type: none;
    overflow: scroll;
    font-weight: normal;
    font-family: Tahoma;
    font-size: 12px;
    max-height: 250px;
}

.autocomplete_highlighted_listitem
{
    background-color: Highlight;
    color: HighlightText;
    padding: 3px;
}

.autocomplete_listitem
{
    background-color: Window;
    color: WindowText;
    padding: 3px;
}
    
.sitesearch_autocomplete_listitem
{
    background-color: Window;
    color: #f7671f;
    padding: 3px;
}
    


.LeftSpecialsPane .DataGrid_Container
{    
    width: 250px;   
    /*background-color: #fffaef;*/
    background: #fffbf1 url(images/bkg_specialoffers.gif) repeat-x;
    border-right: solid 1px #d0d2d3;
    border-bottom: solid 1px #d0d2d3;
    position: relative;
}

.ParentLink
{
    clear: both;
margin-top: 15px;
margin-bottom: 10px;

}

.ParentLink a:link, .ParentLink a:visited, .ParentLink a:active
{
    text-decoration: none;
    color: #888888;
    font-family: Arial;
	font-weight: normal;
	font-size: 11px;
    text-decoration: underline;
}

.ParentLink a:hover
{
    text-decoration: none;
    color: #1dace7;
    font-family: Arial;
	font-weight: normal;
	font-size: 11px;
    text-decoration: underline;
}

.TopRightContentPane a img
{
    padding: 0px;
}

.toprightsiderule
{
    padding: 12px 0px 11px 22px;
}

.bottomrightsiderule
{
    padding: 5px 0px 11px 22px;
}

/* announcement archive links*/
a:link .archiveitem, a:visited .archiveitem, a:active .archiveitem {
	color: #386bc0;
	font-family: Arial;
	font-weight: normal;
/*	font-size: 100%; */
	text-decoration: underline;
}

a:hover .archiveitem {
	color: #FF0000;
	font-family: Arial;
	font-weight: normal;
/*	font-size: 100%; */
	text-decoration: underline;
}

.archivelist
{
    margin-left: 50px;
}

/*header styles*/

h1
{
	color: #254091;
    font-size: 22px;    
    font-family: allerbold_italic;	        
}

.pageheader
{
    width: 100%;
    float: left;
    position: relative;
    margin-top: 20px;
    background: url(images/pageheader_bkg.gif) repeat-x;
    height: 35px;
    padding: 13px 20px 12px 20px;
    color: #254091;
    font-size: 24px;    
    font-family: Myriad Pro;		
}

#pageheader_left
{
	position: relative;
	float: left;
	width: 800px;
	height: 30px;
}

#pageheader_right
{
	position: relative;
	float: right;
	width: 70px;
	text-align: right;
	height: 30px;
	padding: 10px 2px 0px 0px;
}

.pageheaderprint
{
	font-size: 16px;
	font-weight: bold;
	color: #00a3d5;
	padding: 0 0 0 0px;
	position: relative;
	float: left;
	width: 460px;
}

h2,  .relatedquestionsheader, .ccmheader, .kbheader, .sitemapheader, .classifiedsHeader, span.CommumityCategoryHead
{
	color: #201f1f;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial;
    margin: 15px 0 10px 0;
}

h3 
{
	font-size: 15px;
	color: #2d4794;
	font-weight: bold;
	font-family: Arial;
    margin: 15px 0 10px 0;
}

h4 {
	font-size: 12px;
	color: #201f1f;
	font-weight: bold;
	font-family: Arial;
    margin: 15px 0 10px 0;
}

h5, .SearchResults {
	font-size: 11px;
	color: #2d4794;	
	font-weight: bold;
	font-family: Arial;
	margin: 15px 0 10px 0;
}

/*.h5Enhanced, .h5Enhanced a:link, .h5Enhanced a:visited, .h5Enhanced a:active
{
    color: #abc31b;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
	font-weight: bold;
	padding: 8px 5px 7px 0px;
	margin-top: 0;
}

.h5Enhanced a:hover
{
	text-decoration: underline;
}*/

/* Print styles */
.LeftPanePrint {
	width: 0px;
	padding: 0px 10px 0px 10px;
	height: 100%;
	background-color: #fff;
}

.RightPanePrint
{
	width: 0px;
	background-color: #fff;
}

.CentrePanePrint {
	width: 100%;
	/*border-left: #696969 1px solid;
	border-right: #696969 1px solid;*/
	padding: 0px 0px 0px 0px;
	background-color: #fff;
	/* width: 532px; = 970 - (200 x 2) - (19 x 2) */
}

.ContentCenterPrint
{
	width: 600px;
}


span.PropFilesRadio input
{
margin-left: 1px;
}

#ImageQuickLinks
{
    position: relative;
    float: left; 
    width: 600px;
    height: 100%;
}

#ImageQuickLinks a, #ImageQuickLinks img
{
    margin: 0px -2px 0px 0px;
    padding: 0;
}

.LeftHotTopicPane .ModZLDNNSlideC
{    
    background-color: #ef8504;
    margin: 0;
    padding: 0px 0px 0px 16px;
    height: 150px;
}

#feature_tiles
{
    margin-top: 40px;
    position:relative;
    float: left;
    width:956px;
}

.feature_tile
{
    position:relative;
    float: left;
    width: 300px;
    border: 1px solid #b6b6b6;    
    background-color: #f4f2f2;   
    height: 300px;
    overflow: hidden; 
}

.FeaturePane
{
    padding: 15px 15px;
}

.feature_tile p
{
    font-family: Verdana;
    font-size: 10pt;
}

.feature_tile_center
{
    margin: 0px 25px 0px 25px;
}

.FeatureTitle
{
    padding-top: 15px;
    padding-left: 15px;
}

.FeatureTitle p
{
    margin-top: 0px; 
    font-family: Verdana;
    font-size: 14pt;
    font-style: italic;
    font-weight: bold;
    color: #00a1e4;
}

.FeatureSeparator
{
    background: url(images/bkg_featuretile.gif) repeat-x;
    height: 6px;
}

#weatherContainer
{
    position: absolute;
    float:left;
    top: 0px;
    left: 33px;    
}

.TileContainer
{
    position:relative;
    float: left;    
}

.TilePane
{
    position:relative;
    float: left;
    width: 300px;    
    margin: 0;
}


/*Home page news*/

/*.NewsContentPane td.AnnouncementItem*/
.NewsContentPane .AnnouncementItem
{
    position:relative;
    float:left;
    width: 200px;
    padding: 0px 9px 0px 9px;    
}

/*.NewsContentPane td.AnnouncementItem a:link*/
.NewsContentPane .AnnouncementItem a:link
{
    position:relative;
    float:left;
    color: #333399;
    text-decoration: none;
    font-size: 19px;
    font-family: alleritalic;
}

/*.NewsContentPane td.AnnouncementItem a:hover, .NewsContentPane td.AnnouncementItem a:visited, .NewsContentPane td.AnnouncementItem a:active*/
.NewsContentPane .AnnouncementItem a:hover, .NewsContentPane .AnnouncementItem a:visited, .NewsContentPane .AnnouncementItem a:active
{
    position:relative;
    float:left;
    color: #333399;
    text-decoration: underline;
}

.NewsContentPane .subhead
{
    position: relative;
    float: left;
    height: 50px;
}

.NewsContentPane .hintprint
{
    position: relative;
    float: left;
    font-size: 12px;
    color: #333333;
    font-family: arial;
    font-style: italic;
}

.NewsContentPane a.announcementmore
{
    /*position: relative;*/
    background: url(images/btn_more_news.png) no-repeat;
    width: 83px;
    height: 22px;
    display: block;
    margin: 10px 0 0 0;
}

.NewsContentPane .newsrule
{
    position:relative;
    float:left;
    width: 186px;
    height: 2px;
    background: url(images/news_rule.gif) no-repeat;
    margin: 10px 0px 10px 0px;
}

table.documentTable tr td
{
    border-bottom: 1px solid #e1e0dc;
    height: 35px;
}

/*------------------------------------------------*/
/* NAVIGATION */
/*------------------------------------------------*/

/* for Simple Menu, see Simple menu folder */
#mainMenuContainer {
    position: relative;
    background: url(menu_bkg.png) no-repeat;
    width: 1200px;
    height: 42px;
    padding: 0px 90px;
    margin: 0 0 20px 0;
}

.navbar {
    margin-bottom: 0 !important;
    /*width: 100%;  */
    margin: 0px 0px 0px 10px;
}

.navbar-inner {
    border: none !important;
    box-shadow: none !important;
    background: none transparent !important;
    padding-right: 0 !important;
}

.navbar .brand {
    padding: 0 !important;
}

/* Site Navigation */
.nav-collapse {
    position: relative;
    top: 13px;
}

.nav li {
    position: relative;
    list-style: none;
    margin: 0;
    /*width: 16%;*/
    /*width: 20%;*/
}

    .nav li ul {
        margin-left: 0;
    }

.nav > li {
    float: left;
    /*height: 30px;*/
    padding: 4px 0 0 0;
    /*margin-right: 5px;*/
    width: 130px;
    text-align: center;
    background: url(menu_sep.gif) no-repeat 0px 8px;
}

    .nav > li > a,
    .nav > li > span {
        display: block;
        padding: 6px 5px 5px 5px;
        font-family: Arial;
        font-size: 12px;
        font-weight: bold;
        color: #FFF;
        text-decoration: none;
        height: 21px;
    }

    .nav > li:hover > a,
    .nav > li.active > a {
        color: #FFF;
        /* override default bootstrap nav pills styles*/
        background-color: #333366;
        box-shadow: none !important;
    }

        .nav > li:hover > a:active {
            color: #FFF;
        }

    .nav > li:hover > span {
        color: #FFF;
    }

    .nav > li > a .caret.hidden-desktop {
        border: none !important;
        /*background-image:url(bootstrap/img/glyphicons-halflings-white.png);
        background-color:#FFF;
        background-position:-305px -110px!important;*/
        background: url(bootstrap/img/glyphicons-halflings-white.png) -305px -110px, linear-gradient(to bottom, #2D2D2D 0%, #565656 100%) !important;
        width: 30px !important;
        line-height: 30px !important;
        min-height: 30px !important;
        height: auto;
        display: inline-block;
        margin: 0 !important;
        border-radius: 3px;
    }

        .nav > li > a .caret.hidden-desktop:hover {
            background: url(bootstrap/img/glyphicons-halflings-white.png) -305px -110px, linear-gradient(to bottom, #2D2D2D 0%, #565656 100%) !important;
        }

    /* Secondary level */
    .nav > li ul { /* Styles for all sub levels */
        top: 0;
        left: 0;
        /*padding: 15px 0px;*/
        display: none;
        position: absolute;
        z-index: 2;
        width: 225px;
        background: #EAEAEA;
        color: #333366;
        /* CSS3 */
        border-radius: 0px;
        /*box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,1), 0px 0px 3px rgba(0,0,0,0.15);*/
        /*-webkit-box-shadow:  0px 2px 5px 0px rgba(0, 0, 0, 0.4);
		box-shadow:			 0px 2px 5px 0px rgba(0, 0, 0, 0.4);*/
        -webkit-animation-duration: .25s;
        -webkit-animation-delay: .2s;
        -webkit-animation-timing-function: ease;
        -webkit-animation-fill-mode: both;
        -moz-animation-duration: .25s;
        -moz-animation-delay: .2s;
        -moz-animation-timing-function: ease;
        -moz-animation-fill-mode: both;
        -ms-animation-duration: .25s;
        -ms-animation-delay: .2s;
        -ms-animation-timing-function: ease;
        -ms-animation-fill-mode: both;
        animation-duration: .25s;
        animation-delay: .2s;
        animation-timing-function: ease;
        animation-fill-mode: both;
    }

.nav-collapse:not(.in) .nav li:hover > ul {
    display: block;
}

.nav-collapse .nav li > iframe {
    display: none;
    z-index: 1 !important;
}

.nav-collapse:not(.in) .nav li:hover > iframe {
    display: block;
}

/*.navbar .nav > li > .dropdown-menu:before{
        border:none!important;
    }*/

.navbar .nav > li > .dropdown-menu:after {
    /*position:absolute!important;
		top:-15px!important; 
		left:20px!important;
		content:''!important;
		width:0px!important; 	
		height:0px!important; 
		border-left:15px solid transparent!important;  /* left arrow slant */
    /*border-right:15px solid transparent!important; /* right arrow slant */
    /*border-bottom:15px solid #F5F7F7!important; /* bottom, add background color here */
    /*font-size:0px!important;
		line-height:0px!important;*/
}

.nav .dropdown-menu > .active > a,
.nav .dropdown-menu > .active > a:focus {
    color: #FFF !important;
    outline: none;
    background-color: #333366;
}

.nav .dropdown-menu a {
    display: block;
    padding: 10px 20px;
    color: #333366;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    height: 20px;
    text-align: left;
    /* transition decleration */
    transition: all ease-in 100ms;
    -moz-transition: all ease-in 100ms; /* Firefox 4 */
    -webkit-transition: all ease-in 100ms; /* Safari and Chrome */
    -o-transition: all ease-in 100ms; /* Opera */
    -ms-transition: all ease-in 100ms; /* IE9? */
}

.nav .dropdown-menu > li > a:hover,
.nav .dropdown-menu > .active > a:hover {
    background-color: #333366;
    color: #fff;
}

.nav-collapse:not(.in) .nav .dropdown-menu {
    border-radius: 0 !important;
    top: 35px !important;
}

.nav > li > ul li:hover {
    color: #FFF;
    /*background: #F5F7F7;*/
}

/* Tertiary level */
.nav li ul li ul {
    left: 225px;
    top: -8px;
    padding: 15px 5px;
    border-left: 1px solid #ddd;
}

/* Navigation button on mobile size */
.nav-collapse.in {
    width: 100%;
}

.navbar .btn-navbar {
    background-color: #FFF !important;
    background-image: linear-gradient(to bottom, #FFF, #FFF) !important;
    cursor: pointer;
    margin-top: 16px !important;
    color: #252525;
}

    .navbar .btn-navbar:hover,
    .navbar .btn-navbar:active {
        background: linear-gradient(to bottom, #FFF 0%, #FFF 100%) !important;
        color: #252525;
    }

/******************************/

.dnnEditState .DnnModule { 
 opacity: 1.0; 
 } 